% stats-merge(1)
% Benjamin Redelings
% Feb 2018

# NAME

**stats-merge** - Combine columns from different Tracer-format data files.

# SYNOPSIS

**stats-merge** _file1_ [_file2_ ... ]

# DESCRIPTION

Combine columns from different Tracer-format data files.

# ALL OPTIONS:
**-h**, **--help**
: Produce help message


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

